body {
background-image: url(twbgtile.jpg);
background-position: top center;
background-repeat: repeat-y;
background-color: #7c8c9c;
margin-top: 0px;
padding: 0px;
font-family : Verdana, Arial, sans-serif;
text-align:center;
font-size: 9pt;
}

#container {
background-color: transparent;
margin: 0px auto;
width: 610px;
border: none;
text-align: left;
z-index: 1;
}

#title {
background-image: url(twetitle.jpg);
background-position: top center;
background-repeat: no-repeat;
width: 610px;
text-align: left;
height: 300px;
z-index: 3;
}

#nav {
float: left;
top: 310px;
width: 100px;
margin-top: 12px;
margin-right: 10px;
margin-left: 10px;
background-color: transparent;
z-index: 3;
}

#content {
float: left;
background-color: transparent;
text-align:justify;
top: 310px;
width: 470px;
margin-top: 0px;
z-index: 3;
}

#footer {
padding: 0px;
clear: both;
}

table, tr, td {
background: transparent;
margin: 0px;
font-family : Verdana, Arial, sans-serif;
color: #202430;
font-size: 8pt;
border: none;
}

p {
margin-left: 15px;
margin-right: 15px;
margin-top: 0px;
margin-bottom: 5px;
color: #202430;
font-family : Verdana, Arial, sans-serif;
font-weight: normal;
font-size: 9pt;
}

.bold {
font-weight: bold;
color: #202430;
}

.list {
margin-left: 130px;
margin-bottom: 3px;
font-weight: normal;
}

.img {
text-align: center;
margin-top: 3px;
margin-bottom: 5px;
margin-left: 5px;
margin-right: 0px;
font-weight: normal;
}

.codes {
text-align: left;
margin-top: 3px;
margin-bottom: 5px;
margin-left: 25px;
margin-right: 0px;
font-weight: normal;
}

.nav {
text-align: center;
margin-left: 5px;
margin-right: 0px;
margin-top: 3px;
margin-bottom: 3px;
font-size: 10pt;
}

.centered {
margin-left: 15px;
margin-right: 15px;
margin-top: 5px;
margin-bottom: 5px;
text-align: center;
font-family : Verdana, Arial, sans-serif;
font-weight: normal;
font-size: 9pt;
}

.small {
font-family : Verdana, Arial, sans-serif;
font-weight: normal;
font-size: 8pt;
}

a.nav:link, a.nav:visited {
color: #202430;
text-decoration: none;
font-weight: 600;
}

a.nav:hover {
color: #394959;
text-decoration: none;
font-weight: 600;
}

a:link, a:visited {
background-image: none;
color: #202430;
text-decoration: none;
font-weight: 600;
}

a:hover {
background-image: none;
color: #394959;
font-weight: 600;
}

input, textarea, option, select {
background-color: #ccd3db;
font: 9pt Verdana, Arial, sans-serif;
color: #202430;
border: 1px solid #394959;
font-weight: normal;
padding:2px;
}

h1 {
text-align: left;
margin-left: 15px;
margin-right: 15px;
margin-top: 0px;
margin-bottom: 5px;
color: #364252;
font-family : Verdana, Arial, sans-serif;
font-size: 10pt;
font-weight: bold;
}

h2 {
text-align: center;
margin-left: 15px;
margin-right: 4px;
margin-top: 12px;
margin-bottom: 2px;
color: #202430;
font-family : Verdana, Arial, sans-serif;
font-size: 9pt;
font-weight: bold;
}

h3 {
text-align: left;
margin-left: 15px;
margin-right: 15px;
margin-top: 3px;
margin-bottom: 0px;
color: #202430;
font-family : Verdana, Arial, sans-serif;
font-size: 9pt;
font-weight: bold;
}

img {
margin: 0px;
}

.float {
float: left;
margin-left: 10px;
}
